> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rapidagent.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# /documents/{documentId}

> Delete a single document.

### Params

<ParamField path="documentId" required type="string">
  A valid `document` id.
</ParamField>

### Response

<ResponseField name="success" type="boolean">
  Indicates whether the call was successful.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request DELETE 'https://api.rapidagent.ai/api/v1/documents/{documentId}' \
  --header 'Content-Type: application/json' \
  --header 'Autorization: Bearer <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true,
    "data": null
  }
  ```
</ResponseExample>
